{
"Id": "6c2e2ae5-ad84-462a-8abc-29ece9591882",
"Name": "Document Date",
"TypeName": "Grooper.Core.DataField",
"ParentId": "723a2d70-0110-40b2-939e-3e7b128e1308",
"Properties":   {"ValueType": {"__type": "StorageTypeDateTime:#Grooper.Core","FormatSpecifier": "yyyy-MM-dd"},"ValueExtractor": {"__type": "ReferenceExtractor:#Grooper.Extract","ExtractorId": "f805ff5b-8953-4987-ab41-a0811d86b4e0"}}
}